Jetzt patchen! Exploit-Code für kritische SAP-Lücke aufgetaucht

Sicherheitsforscher warnen vor anstehenden Attacken auf Netzwerke mit SAP-Software.

© Bild & Inhalt: heise online

weiterlesen